﻿/*font per tutte le grid e i tree*/
.RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table, .RadTreeView_Default {
    font-family: "Open Sans",sans-serif !important;
}

/* Dalla versione 10.2.66.02 pare non serva più */
/*.RadGrid_Default .rgSave, .RadGrid_Default .rgAdd, .RadGrid_Default .rgRefresh, .RadGrid_Default .rgEdit, .RadGrid_Default .rgDel, .RadGrid_Default .rgFilter, .RadGrid_Default .rgPagePrev, .RadGrid_Default .rgPageNext, .RadGrid_Default .rgPageFirst, .RadGrid_Default .rgPageLast, .RadGrid_Default .rgExpand, .RadGrid_Default .rgCollapse, .RadGrid_Default .rgSortAsc, .RadGrid_Default .rgSortDesc, .RadGrid_Default .rgUpdate, .RadGrid_Default .rgCancel, .RadGrid_Default .rgUngroup, .RadGrid_Default .rgExpXLS, .RadGrid_Default .rgExpDOC, .RadGrid_Default .rgExpPDF, .RadGrid_Default .rgExpCSV, .RadGrid_Default .rgNumPart a:hover span, .RadGrid_Default .rgNumPart a.rgCurrentPage span, .RadGrid_Default .rgNumPart a:hover, .RadGrid_Default .rgNumPart a.rgCurrentPage, .RadGrid_Default .rgNumPart a:hover span, .RadGrid_Default .rgNumPart a.rgCurrentPage span {
    background-image: url('../Images/WebResource.png') !important;
}*/

/*colonna filtri comprensiva di label tipo ricerca e modalità*/
.ricerca_bandi_filtri {
    width: 270px;
    margin-top: 6px;
}

    .ricerca_bandi_filtri .wrapper_filtri {
        max-height: 700px;
        float: none;
        padding: 0px 0px 10px 0px;
        border: 1px solid #8e8e8e;
        background: url('../Images/bkg-wrapper-filtri.png') repeat-x left top #E5E9E9;
    }

.bordo-sup {
    background: #115EA9;
    border-bottom: 1px solid #000033;
    height: 8px;
    float: none;
    clear: both;
}

.bordo-inf {
    background: #115EA9;
    border-bottom: 1px solid #000033;
    border-top: 1px solid #000033;
    height: 8px;
    float: none;
    clear: both;
    margin-bottom: 20px;
}

.ricerca_bandi_filtri span.label-tipo {
    font-size: 13px;
    font-style: italic;
    padding-top: 4px;
    display: block;
    width: 90px;
    float: left;
}

.ricerca_bandi_filtri .modalita {
    width: 60% !important;
    float: right !important;
    font-size: 13px;
    font-style: italic;
}
/*pulsanti modalità semplice e avanzata*/
.ricerca_bandi_filtri .rtsLink, .ricerca_bandi_filtri .rtsIn, .ricerca_bandi_filtri .rtsTxt, .ricerca_bandi_filtri .rtsOut {
    padding: 0 !important;
    margin: 0 !important;
}

.wrapper_filtri h3 {
    margin-bottom: 0px;
    font-size: 16px;
}
/*spazio sopra e sotto tra le voci di primo e secondo liv*/
.wrapper_filtri .RadTreeView_Default ul li div.rtTop, .wrapper_filtri .RadTreeView_Default ul li div.rtMid, .wrapper_filtri .RadTreeView_Default ul li div.rtBot {
    padding: 2px 0 2px 0px !important;
}

.wrapper_filtri .RadTreeView_Default ul li li div.rtTop, .wrapper_filtri .RadTreeView_Default ul li li div.rtMid, .wrapper_filtri .RadTreeView_Default ul li li div.rtBot {
    padding: 1px 0 1px 0px !important;
}

.ricerca_bandi_filtri ul.rtsUL li a {
    background: #F2F3F4;
    padding: 2px 3px !important;
    border: 1px solid #E4E5E6;
    margin: 0px 1px !important;
}

    .ricerca_bandi_filtri ul.rtsUL li a.rtsSelected {
        background: #115EA9;
        padding: 2px 3px !important;
        border: 1px solid #000033;
        border-bottom: 1px solid #115EA9;
        margin: 0px 1px !important;
        color: #fff !important;
    }
/*delicato: questo fa flottare il check e la scritta in modo che se la scritta è su due righe si allineai bene*/
/*wrapper_filtri contiene solo tutti i boxini di filtro*/
.wrapper_filtri .RadTreeView .rtChk {
    width: 12px !important;
    float: left !important;
    margin-top: 6px !important;
}

.wrapper_filtri .RadTreeView .rtIn {
    display: block !important;
    width: 190px !important;
    float: left !important;
}
/*font-size delle scritte*/
.wrapper_filtri .RadTreeView_Default ul li {
    font-size: 13px;
    color: #000033;
    text-shadow: 1px 1px 1px #fff;
    font-weight: bold !important;
}

    .wrapper_filtri .RadTreeView_Default ul li li {
        font-size: 12px;
        color: #555555;
        text-shadow: 1px 1px 1px #fff;
    }
/*eliminato il nowrap*/
.ricerca_bandi_filtri .RadTreeView {
    white-space: normal !important;
    line-height: 110% !important;
}
/*hover su scritte*/
.wrapper_filtri .RadTreeView_Default .rtHover .rtIn {
    background-image: none !important;
    background-color: transparent !important;
    border: 1px solid transparent;
}

/*boxino filtro singolo*/
.ricerca_bandi_filtri .filtro {
    padding: 0 6px 6px 6px;
    clear: both;
}
/*tabella risultati*/
.ricerca_bandi_grid {
 
    margin-top: 10px;
}

    .ricerca_bandi_grid .RadGrid_Default {
        border: none;
    }
        /*alternanza colori in tabella*/
        .ricerca_bandi_grid .RadGrid_Default .rgRow {
            background: #fff !important;
            border-bottom: 1px solid #fff !important;
        }

        .ricerca_bandi_grid .RadGrid_Default .rgAltRow {
            background: #fff !important;
            border-bottom: 1px solid #fff !important;
        }
    /* spazio sotto a singolo risultato*/
    .ricerca_bandi_grid .RadGrid .rgRow td, .ricerca_bandi_grid .RadGrid .rgAltRow td, .ricerca_bandi_grid .RadGrid .rgEditRow td, .ricerca_bandi_grid .RadGrid .rgFooter td {
        padding: 0px 0px 20px 0px !important;
    }
    /*titolo bando in lista risultati*/
    .ricerca_bandi_grid h3 {
        background: #4b768d;
        color: #fff;
        padding: 15px 7px 7px 7px;
        margin: 0px 0px 0px 0px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }

        .ricerca_bandi_grid h3 span {
            width: 69%;
            display: block;
            float: left;
        }

        .ricerca_bandi_grid h3 .edizione-versione {
            width: 30%;
            float: right;
            font-size: 12px;
            font-weight: normal;
            line-height: 160%;
            text-align: right;
        }

            .ricerca_bandi_grid h3 .edizione-versione span {
                width: auto;
                display: inline;
                float: none;
            }

                .ricerca_bandi_grid h3 .edizione-versione span.versione {
                    font-weight: bold;
                }

                    .ricerca_bandi_grid h3 .edizione-versione span.versione span {
                        display: block;
                        font-style: normal;
                        font-weight: normal;
                    }

                .ricerca_bandi_grid h3 .edizione-versione span.edizione {
                    font-weight: bold;
                    font-size: 14px;
                }

    .ricerca_bandi_grid h3 {
        clear: both;
    }

    .ricerca_bandi_grid a {
        text-decoration: none;
    }

    .ricerca_bandi_grid .grid_bando_content {
        font-size: 13px !important;
        line-height: 150%;
    }

.wrapper-riassunto-bando {
    padding: 10px 0px 15px 0px;
}
/*hover su lista bandi singolo risultato*/
.ricerca_bandi_grid .RadGrid_Default .rgHoveredRow:hover .wrapper-riassunto-bando {
    background-color: #f9f9f9;
}

.ricerca_bandi_grid .RadGrid_Default .rgActiveRow td, .ricerca_bandi_grid .RadGrid_Default .rgHoveredRow td {
    /*  background: #E4E5E6 !important;*/
    border-bottom: 1px solid #fff;
}

    .ricerca_bandi_grid .RadGrid_Default .rgActiveRow td h3, .ricerca_bandi_grid .RadGrid_Default .rgHoveredRow td h3 {
        background: #426679;
    }
/*lista bandi chiusi */
.ricerca_bandi_grid .bando_chiuso h3 {
    background: url("../Images/icon-bando-chiuso.png") no-repeat #4b768d;
    padding: 5px 7px 5px 32px
}

.ricerca_bandi_grid .bando_chiuso .tagricerca-bando span {
    background: #E1E1E1;
}

.ricerca_bandi_grid .bando_chiuso .datachiusura-bando {
    background: url("../Images/icon-data-chiusura.png") no-repeat scroll 2px center #999999;
    color: #fff;
    border: 1px solid #666666;
}

.ricerca_bandi_grid .bando_chiuso .riepilogo-bando-sx {
    color: #5B5B5B;
}
/*hover su titolo chiuso*/
.ricerca_bandi_grid .RadGrid_Default .rgActiveRow td .bando_chiuso h3, .ricerca_bandi_grid .RadGrid_Default .rgHoveredRow td .bando_chiuso h3 {
    background: url("../Images/icon-bando-chiuso.png") no-repeat #426679;
}
/*bando in scadenza*/
.ricerca_bandi_grid .datachiusura-bando.bando_inscadenza, .wrapper-bando .datachiusura-bando.bando_inscadenza {
    background: url("../Images/icon-data-chiusura.png") no-repeat scroll 2px center #d94040 !important;
    color: #fff !important;
    border: 1px solid #333 !important;
}

.ricerca_bandi_grid .bando_inscadenza h3 {
    background: url("../Images/icon-bando-inscadenza.png") no-repeat #4b768d;
    padding: 5px 7px 5px 32px
}

.bando-intestazione h1.bando_inscadenza {
    background: url("../Images/icon-bando-inscadenza.png") no-repeat #426679;
    padding: 25px 7px 5px 10px
}

.ricerca_bandi_grid .RadGrid_Default .rgActiveRow td .bando_inscadenza h3, .ricerca_bandi_grid .RadGrid_Default .rgHoveredRow td .bando_inscadenza h3 {
    background: url("../Images/icon-bando-inscadenza.png") no-repeat #426679;
    padding: 5px 7px 5px 32px
}

/*bando in attivazione*/
.ricerca_bandi_grid .datachiusura-bando.bando_inattivazione, .wrapper-bando .datachiusura-bando.bando_inattivazione {
    background: url("../Images/icon-data-chiusura.png") no-repeat scroll 2px center #d94040 !important;
    color: #fff !important;
    border: 1px solid #333 !important;
}

.ricerca_bandi_grid .bando_inattivazione h3 {
    background: url("../Images/icon-bando-inattivazione.png") no-repeat #4b768d;
    padding: 5px 7px 5px 32px
}

.bando-intestazione h1.bando_inattivazione {
    background: url("../Images/icon-bando-inattivazione.png") no-repeat #426679;
    padding: 25px 7px 5px 10px
}

.ricerca_bandi_grid .RadGrid_Default .rgActiveRow td .bando_inattivazione h3, .ricerca_bandi_grid .RadGrid_Default .rgHoveredRow td .bando_inattivazione h3 {
    background: url("../Images/icon-bando-inattivazione.png") no-repeat #426679;
    padding: 5px 7px 5px 32px
}

/*scheda bando chiuso */
.ricerca_bandi_grid .datachiusura-bando.bando_chiuso, .wrapper-bando .datachiusura-bando.bando_chiuso {
    background: url("../Images/icon-data-chiusura.png") no-repeat scroll 2px center #999999 !important;
    color: #fff !important;
    border: 1px solid #333 !important;
}

.bando-intestazione h1.bando_chiuso {
    background: url("../Images/../Images/icon-bando-chiuso.png") no-repeat #426679;
    padding: 25px 7px 5px 10px
}





/*paginazione e numero risultati in cima e al fondo della tabella, tolto sfondo e bordi*/
.ricerca_bandi_grid .RadGrid_Default .rgPager table {
    margin-bottom: 8px;
}

.ricerca_bandi_grid .RadGrid_Default .rgPager {
    background: none;
}

    .ricerca_bandi_grid .RadGrid_Default td.rgPagerCell, .ricerca_bandi_grid .RadGrid_Default .rgPager .rgStatus {
        border: none !important;
    }
    /*prima cella contenuto invisibile*/
    .ricerca_bandi_grid .RadGrid_Default .rgPager .rgStatus {
        width: 0px !important;
        padding: 0 !important;
    }

        .ricerca_bandi_grid .RadGrid_Default .rgPager .rgStatus div {
            display: none !important;
        }
/*font-size del numero risultati*/
.ricerca_bandi_grid .RadGrid_Default .rgInfoPart {
    font-size: 13px;
}

.ricerca_bandi_grid .RadGrid .rgArrPart1 {
    padding-right: 8px !important;
}

.ricerca_bandi_grid .RadGrid .rgArrPart2 {
    padding-left: 8px !important;
}

.ricerca_bandi_grid .RadGrid .rgInfoPart strong {
    font-weight: bold !important;
}

.ricerca_bandi_grid .RadGrid_Default .rgNumPart a {
    color: #1266b9;
    margin: 0px 1px;
}

    .ricerca_bandi_grid .RadGrid_Default .rgNumPart a:hover {
        color: #063869;
    }

/*link pubblicati in pagina bandi*/
.link-banche-convenzionate {
    width: 58%;
    float: left;
}

.link-calendario-comitati {
    width: 96%;
    text-align: right;
    padding: 15px 0px 15px 0px;
}

    .link-banche-convenzionate img, .link-calendario-comitati img {
        vertical-align: middle;
        margin-right: 2px;
    }

.link-banche-convenzionate a {
    color: #e46c0a;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

    .link-banche-convenzionate a:hover {
        color: #FF854A;
    }

.link-calendario-comitati:hover {
    opacity: 0.7
}

.link-calendario-comitati a {
    color: #1266BA;
    font-size: 15px;
    text-decoration: none;
}

/* temporaneo per impedire apertura nodi */
.ricerca_bandi_filtri .filtro span.rtPlus, .ricerca_bandi_filtri .filtro span.rtMinus {
    display: none;
}

.ricerca_bandi_filtri .filtro div.rtSelected span.rtIn {
    background-color: transparent;
    background-image: none;
    color: #333333;
    border-color: transparent;
}

.ricerca_bandi_filtri .filtro_testo .filtro_textbox {
    float: left;
}

.filtro_testo .filtro_textbox .RadSearchBox_Default .rsbInner {
    border-radius: 6px !important;
    border: 1px solid #dddbdb;
}

.ricerca_bandi_filtri .filtro_testo .filtro_btn {
    float: left;
    position: relative;
    top: -9px;
    left: 10px;
}




.hide_pgcount div.rgInfoPart {
    display: none;
}

.grid_bandi_vuota {
    text-align: center;
    vertical-align: middle;
    padding: 50px 0px 50px 0px;
    font-size: 20px;
    line-height: 155%;
}

    .grid_bandi_vuota a.link-chiusi {
        display: block;
        background: #1266b9;
        border: 1px solid #063869;
        color: #fff !important;
        font-weight: bold;
        padding: 8px 0px 8px 0px;
        text-align: center;
        text-decoration: none;
        width: 300px;
        margin: 20px auto 20px auto;
    }

        .grid_bandi_vuota a.link-chiusi:hover, .grid_bandi_vuota:hover a.link-chiusi {
            background: #063869;
        }



/*scheda bando*/
.data-bando {
    text-align: right;
    color: #999;
    font-size: 11px;
}

.link-bando {
    text-align: right;
}

    .link-bando a {
        padding: 8px 6px 8px 40px;
        border: 1px solid #333;
        background: url('../Images/icon-presenta-domanda.png') no-repeat 4px center #666;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
        font-size: 14px;
        display: inline-block;
        width: 180px;
        text-align: center;
    }

        .link-bando a:hover {
            border: 1px solid #999;
            background: url('../Images/icon-presenta-domanda.png') no-repeat 4px center #7c7c7c;
            color: #fff;
        }

.wrapper-bando {
    border: 1px solid #ccc;
}

    .wrapper-bando .contenuto ul {
        list-style-image: none;
        padding: 0;
        margin: 0;
        line-height: 130%;
    }

        .wrapper-bando .contenuto ul li a {
            font-weight: bold;
        }

.bando-intestazione {
    background: #426679;
    float: none;
    clear: both;
}

    .bando-intestazione h1 {
        color: #fff;
        margin: 0;
        padding: 6px 10px 6px 10px;
        font-size: 17px;
    }

    .bando-intestazione h2 {
        color: #fff;
        margin: 0;
        padding: 10px 10px 10px 10px;
        font-size: 14px;
    }

.bando-intestazione-sx {
    width: 65%;
    float: left;
}

.bando-intestazione-dx {
    display: block;
    width: 32%;
    float: right;
    text-align: right;
    color: #fff;
    font-size: 12px;
    padding: 6px 10px 6px 0px;
    line-height: 140%;
}

    .bando-intestazione-dx div {
        display: inline;
    }

.versione-bando-dato {
    font-weight: bold;
}

    .versione-bando-dato span {
        display: block;
        font-weight: normal;
    }

.datadispofondi-bando div, .dispofondi-bando-choices div {
    display: inline;
}

.datachiusura-bando {
    font-size: 13px;
    color: #D94040;
    border: 1px solid #D94040;
    border-radius: 4px;
    background: url('../Images/icon-data-chiusura-normale.png') no-repeat 2px center;
    padding: 5px 5px 5px 35px;
    margin: 5px 0px 3px 0px;
}

    .datachiusura-bando div, .dataultimocom-bando div, .dataprossimocom-bando div {
        display: inline;
    }

.date-comitati {
    border: 1px solid #426679;
    border-radius: 4px;
    background: url('../Images/icon-data-comitati.png') no-repeat 2px center;
    padding: 5px 5px 5px 35px;
    margin-top: 1px;
    margin: 5px 0px 0px 0px;
}

    .date-comitati span {
        display: block;
    }

.dataultimocom-bando {
    font-size: 13px;
    color: #999999;
}

.dataprossimocom-bando {
    font-size: 13px;
    color: #333;
}


.riepilogo-bando-sx {
    width: 58%;
    float: left;
    padding: 5px 0px 5px 10px;
    line-height: 160%;
}

    .riepilogo-bando-sx p {
        line-height: 130%;
        margin: 0;
        padding: 3px 0;
    }

.dataapertura-bando {
    font-size: 13px;
    color: #4ba441;
    font-weight: bold;
}

.datadispofondi-bando {
    font-size: 13px;
    color: #063867;
    font-weight: bold;
}

.dispofondi-bando-choices {
    font-weight: bold;
    font-style: italic;
}

.dataapertura-bando div, .datadispofondi-bando div {
    display: inline;
}

.riepilogo-bando-dx {
    width: 37%;
    float: right;
}

.codice-bando-dato {
    font-weight: bold;
    font-size: 16px;
}

.sezione-bando-dato, .edizione-bando-dato {
    font-weight: bold;
    font-size: 12px;
}


.sottotitolo-bando {
    color: #063867;
    font-size: 18px;
}

.descrizione-bando {
    margin: 8px 0px 8px 0px;
    line-height: 140%;
}

.tagricerca-bando {
    clear: both;
    float: none;
    padding: 0px 10px 0px 10px;
}


    .tagricerca-bando span {
        padding: 1px 1px;
        margin: 1px 1px;
        -webkit-border-radius: 2x;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background: #DCE6EF;
        color: #666;
        text-align: center;
        display: inline-block;
        line-height: 100%;
        font-size: 11px;
        color: #333;
    }

.responsabile-bando {
    background: #ccc;
    color: #000;
    margin-top: 2px;
    padding: 5px 10px 5px 10px;
    line-height: 140%;
}

    .responsabile-bando div.intestazione-responsabile {
        font-weight: bold;
        display: block;
    }

    .responsabile-bando div {
        display: inline;
        font-weight: bold;
        font-size: 12px;
    }

        .responsabile-bando div.sfitemShortTxt {
            font-style: italic;
            font-weight: normal;
            font-size: 13px;
        }

.info-bando {
    padding: 2px 10px 2px 10px;
}

    .info-bando .info-bando-int {
        background: #fff;
        padding: 0px 10px 10px 10px;
    }

        .info-bando .info-bando-int ul {
            list-style-image: none;
            padding: 0px;
            margin: 0px 0px 10px 10px;
        }

            .info-bando .info-bando-int ul li {
                padding-bottom: 4px;
            }

    .info-bando .titolo, .raggruppamento_bando .titolo {
        background: #EFF0F0 no-repeat 4px center;
        border: 1px solid #E4E5E6;
        padding: 8px 8px 8px 50px;
        font-weight: bold;
        font-size: 14px;
        margin-top: 10px;
    }

    .info-bando .contenuto, .raggruppamento_bando .contenuto {
        background: #FAFAFA;
        border: 1px solid #DFDFDF;
        border-top: 1px solid #fff;
        padding: 8px 8px 8px 50px;
    }

        .raggruppamento_bando .contenuto ul li {
            font-size: 16px;
            font-weight: bold;
            list-style-image: none;
            list-style: none;
        }

            .raggruppamento_bando .contenuto ul li ul li {
                font-size: 14px;
                list-style: disc;
            }

                .raggruppamento_bando .contenuto ul li ul li ul li {
                    font-weight: bold;
                    font-size: 12px;
                }

.raggruppamento_bando li span {
    padding: 2px 3px;
}

    .raggruppamento_bando li span span {
        padding: 0px 0px;
    }

.raggruppamento_bando .raggruppamento {
    font-size: 18px;
}

.raggruppamento_bando ul.raggruppamento {
    margin: 0px 0px 0px 10px;
}

.raggruppamento_bando .sezione {
    font-size: 16px;
}

.raggruppamento_bando .edizione {
    font-size: 14px;
}

.raggruppamento_bando .versione {
    font-size: 12px;
}

.raggruppamento_bando .versione {
    background-color: #426679;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .raggruppamento_bando .versione a {
        text-decoration: none;
        color: #fff;
        display: inline-block;
        margin: 2px 0px;
    }

.raggruppamento_bando .versione_corrente {
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



    .raggruppamento_bando .versione_corrente a:hover, .raggruppamento_bando .versione a:hover {
        text-decoration: underline;
    }

.raggruppamento_bando .legenda {
    font-size: 10px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #f4f4f4;
    width: 390px;
    float: right;
}

    .raggruppamento_bando .legenda span.vers-corrente, .raggruppamento_bando .legenda span.altre-vers-aperto, .raggruppamento_bando .legenda span.altre-vers-chiuso {
        display: inline-block;
        width: 14px;
        height: 14px;
        margin: 0px 3px 0px 3px;
        vertical-align: middle;
    }

    .raggruppamento_bando .legenda span.altre-vers-aperto {
        border: 1px solid #426679;
        background-color: #426679;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    .raggruppamento_bando .legenda span.altre-vers-chiuso {
        border: 1px solid #d5d5d5;
        background-color: #d5d5d5;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
    /*versione in consultazione/corrente*/
    .raggruppamento_bando .legenda .vers-corrente {
        border: 1px solid #000;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

.raggruppamento_bando .versione_corrente a {
    text-decoration: none;
    font-weight: normal;
}
/*versione bando chiuso*/
.raggruppamento_bando .versione.bando_chiuso {
    background: #d5d5d5
}

    .raggruppamento_bando .versione.bando_chiuso a {
        color: #515151;
        font-weight: normal;
    }


.info-bando .scheda-informativa {
    background-image: url('../Images/icon-scheda-info-bando.png');
    background-position: 7px 7px;
}

    .info-bando .scheda-informativa .sfTxtContent, .info-bando .contenuto .sfTxtContent, .raggruppamento_bando .contenuto .sfTxtContent {
        font-size: 12px;
        font-weight: normal;
        line-height: 140%;
    }

.info-bando .normativa {
    background-image: url('../Images/icon-normativa.png');
}

.info-bando .rendicontazione {
    background: #EFF0F0 no-repeat 9px center;
    background-image: url('../Images/icon-rendicontazione.png');
    position: relative;
}

.info-bando .ulteriori-dettagli {
    background: #EFF0F0 no-repeat 12px center;
    background-image: url('../Images/icon-clips.png');
    position: relative;
}

.raggruppamento_bando .versioni-precedenti {
    background-image: url('../Images/icon-edizioni-versioni.png');
    position: relative;
}

.wrapper-bando .bottone {
    padding: 4px 6px 4px 40px;
    border: 1px solid #ccc;
    background: no-repeat 4px center #1266B9;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    width: auto;
    text-align: center;
    position: absolute;
    top: 3px;
    right: 3px;
}

    .wrapper-bando .bottone:hover {
        border: 1px solid #115ea9;
        background: no-repeat 4px center #063869;
        color: #fff;
    }

.wrapper-bando .richiedi-accesso, .wrapper-bando .richiedi-accesso:hover {
    background-image: url('../Images/icon-richiedi-accesso.png');
}

.wrapper-bando .bottone.contatta-urp {
    background-image: url('../Images/icon-contatta-urp.png');
    border: 1px solid #7A9FB2;
    background-color: #6493ac;
    background-position: 70px 3px;
    position: relative;
    top: auto;
    right: auto;
    width: 235px;
    float: right;
    margin: 10px 5px 0px 0px;
}

    .wrapper-bando .bottone.contatta-urp:hover {
        background-color: #7A9FB2;
        border: 1px solid #6493ac
    }

.elenco_banche {
    padding: 10px 20px 20px 20px;
    border: 1px solid #ccc;
    margin-top: 10px;
}

/* grid elenco banche convenzionate in schede bando*/
.elenco_banche_grid .rgHeader, .elenco_banche_grid th.rgResizeCol, .elenco_banche_grid .rgHeaderWrapper {
    background: #EFF0F0 no-repeat 4px center !important;
    border: 1px solid #E4E5E6 !important;
    padding: 8px 8px 8px 50px !important;
    font-weight: bold !important;
    font-size: 13px !important;
}

    .elenco_banche_grid .rgHeader.gruppo_bancario a {
        color: #1266ba !important;
    }

        .elenco_banche_grid .rgHeader.gruppo_bancario a:hover {
            color: #308deb !important;
        }

    .elenco_banche_grid .rgHeader.gruppo_bancario input[type=submit]:hover {
        background-color: transparent !important;
        border: none !important;
    }

.elenco_banche_grid .note_banca {
    padding-left: 10px;
}

.titolo.banche-convenzionate {
    background: url('../Images/icon-banche-convenzionate.png') no-repeat 4px center #EFF0F0 !important;
    border: 1px solid #E4E5E6;
    border-bottom: 1px solid #fff;
    padding: 8px 8px 8px 50px;
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
}

.elenco_banche_grid.RadGrid_Default {
    border: 1px solid #ccc !important;
}

.elenco_banche_grid ul {
    list-style-image: url('../Images/bul-4.png');
    margin: 0px 0px 0px 10px;
}
